css.stylesheet.dir
Prev | HTML: General Parameters | Next

## css.stylesheet.dir

css.stylesheet.dir — Default directory for CSS stylesheets

## Synopsis

    <xsl:param name="css.stylesheet.dir"></xsl:param>

## Description

Identifies the default directory for the CSS stylesheet generated on all the slides. This parameter can be set in the source document with the <?dbhtml?> pseudo-attribute `css-stylesheet-dir`.

If non-empty, this value is prepended to each of the stylesheets.

Prev | Up | Next
css.stylesheet | Home | titlefoil.html